PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceGetFunctional

Get the i-th basis functional in the dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetFunctional(PetscDualSpace sp, PetscInt i, PetscQuadrature *functional)

Not collective

### Input Parameters

| sp | - The PetscDualSpace
| i | - The basis number

### Output Parameter

| functional | - The basis functional

### See Also

PetscDualSpaceGetDimension(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages